/*
	Theme Name: SalesWizard Child
	Theme URI: https://www.saleswizard.nl/
	Description: Een WordPress thema door SalesWizard. Wij maken bedrijven online vindbaar!
	Version: 1.0
	Template: saleswizard-theme
	Author: SalesWizard
	Author URI: https://www.saleswizard.nl/
	Tags: Responsive, SEO, Blog, Option page, PageSpeed.
	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/
body, html{
	width: 100vw;
	overflow-x: hidden;
}


/* -=-=-=-=-=-=-=-=-=-=- */
/*         fonts         */
/* -=-=-=-=-=-=-=-=-=-=- */
.splide__slide.product > a > .price > ins, .splide__slide.product > a > .price > span > bdi{
	font-size: 30px;
	font-weight: 700;
}

.splide__slide.product > a > h2.woocommerce-loop-product__title, .splide__slide.product > a > .price > del, footer .footer-title, .sw_home_above_footer div div div div .wpb_wrapper > h3{
	font-size: 22px;
}

.navbar.nav_homepage ul.navbar-nav > li > a, .navbar ul.navbar-nav > li.menu-item-has-children > a > span:after{
	font-size: 20px;
}

.hero_homepage > div > div > h1, #sw_homepage_new > p, .sw_product_new, .sw_product_on_sale, .sw_home_above_footer div div div div .wpb_wrapper > h3 {
	font-weight: 800;
}

#sw_woocommerce > h1, footer .footer-title, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	font-weight: bold;
}

#sw_woocommerce_seo > div > p, .woocommerce-result-count, #sw_woocommerce > .term-description > p{
	font-weight: 300;
}

.hero-inner > div > h1{
	font-size: 60px;
	font-weight: 900;
	text-transform: uppercase;
}

.wpb_wrapper h2, h2#sw_upsells_header, section.related.products > h2{
	color: var(--header_secondary);
	font-size: 40px;
	font-weight: 800;
}
#sw_gallery_boys_spuitbussen > div > div > div > div > h2{
	margin-bottom: 10px;
}

#sw_woocommerce_seo > div > h2, h1.product_title.entry-title{
	font-size: 32px;
	font-weight: 800;
	color: var(--header_secondary);
}

.wpb_wrapper h3{
	font-size: 28px;
	color: var(--secondary);
	font-weight: 300;
	letter-spacing: 1.26px;
	margin-bottom: 10px;
}

.woocommerce-product-details__short-description > h2 {
	font-size: 22px;
	letter-spacing: 1.08px;
	color: var(--content);
}

.wpb_wrapper p, .woocommerce-product-details__short-description > p {
	font-size: 18px;
	letter-spacing: 0.81px;
	color: var(--content);
	font-weight: 300;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	font-size: 16px;
	color: #777777;
	font-weight: 300;
}

footer a, ul.contact-info-widget li{
	font-size: 14px;
	font-weight: 300;
}

footer ul li{
	margin-bottom: 10px;
}

ul.contact-info-widget li i, ul.contact-info-widget li i{
	display: none;
}

ul.contact-info-widget.vertical{
	margin-left: 0px;
}
/* -=-=-=-=-=-=-=-=-=-=- */
/*      end fonts        */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*         general       */
/* -=-=-=-=-=-=-=-=-=-=- */


.btn{
	background-color: transparent;
	border-radius: 0px;
	text-transform: unset;
}

.btn-primary:hover{
	background-color: transparent;
	border-color: var(--header);
}

button.btn.btn-custom2{
	box-shadow: none;
}

.btn-custom:hover, .btn-primary:hover, .btn-custom2:hover{
	background: #000;
	border: 2px solid #000;
	color: var(--header);
}

#breadcrumbs, #breadcrumbs span span a {
	color: #000;
	text-transform: uppercase;
}

.breadcrumb_last{
	color: var(--primary);
	text-transform: uppercase;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	border: 1px solid var(--primary);
	background: transparent;
	color: var(--content);
	
}

/* -=-=-=-=-=-=-=-=-=-=- */
/*      end general      */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*        header         */
/* -=-=-=-=-=-=-=-=-=-=- */
header{
	background: transparent;
}

#site-header-homepage{
	box-shadow: unset;
}

.hero_homepage,  #hero_slider{
	height: 700px!important;
	margin-top: -140px;
}

#site-header-homepage > div div .sw_login_header > a{
	color: #fff;
}

.splide__slide.hero{
	background-size: cover; 
}

#hero_slider .splide__pagination{
	bottom: 3.5em;
}

.splide__pagination__page.is-active{
	background: #ffffffba!important;
	transform: scale(1.1);
}

.splide__pagination__page{
	background: transparent;
	border: 1px solid #ccc;
}

.slide-content-hero  {
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
}
.slide-content-hero h1, .slide-content-hero p {
	color:#FFFFFF;
	margin:0;
	text-shadow: 0px 3px 6px rgba(0,0,0,.3);
}
.slide-content-hero h1 {
	font-size:60px;
}
.slide-content-hero p {
	font-size: 40px;
	margin-bottom: 50px;
}

.slide-content-hero {
	position: relative;
	height:100%;
	background: linear-gradient(180deg, rgba(0,0,0,0.8575805322128851) 0%, rgba(255,255,255,0) 100%);
	background-size:cover;
	background-position: center;
	margin-bottom: 30px;
}

.slide-content-hero > div{
	padding-top: 150px;
}

.slide-content-hero h1 {
	margin:0;
	color:var(--page_title);
}

.splide__arrow{
	top: 56%;
}

.sw_home_slider_content{
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 68%;
}

#sw_homepage_new > p#sw_arrow_new {
	position: absolute;
	background: transparent;
	color: var(--primary);
	bottom: -11px;
	right: 10px;
	padding: 0;
	box-shadow: none;
	text-shadow: none;
	z-index: 1;
}

#sw_hero_btn{
	text-align: center;
}

.slide-title-hero{
	display: none;
}

.hero_homepage > .hero-inner > div {
	padding-top: 100px;
	position: relative;
}

.navbar-wrapper > .container{
	justify-content: unset;
}

.navbar-brand {
	margin-right: 10%;
}

.navbar{
	border-top: unset;
	margin-top: 25px;
}

.navbar ul.navbar-nav > li.current_page_item > a, .navbar ul.navbar-nav > li.current_page_parent > a, .navbar ul.navbar-nav > li.current_page_ancestor > a{
	color: var(--primary)!important;
}

.navbar.nav_homepage ul.navbar-nav > li > a, .navbar ul.navbar-nav > li.menu-item-has-children > a > span:after{
	color: var(--header);
}

.navbar ul.navbar-nav ul{
	background: #00000060;
	border: 1px solid var(--header);
	color: var(--header);
}

.navbar ul.navbar-nav ul li:hover, .navbar ul.navbar-nav ul li.current_page_item{
	background: #00000070;
}

.navbar ul.navbar-nav > li.menu-item-has-children > a > span:after{
	content: url("/wp-content/uploads/Icon-awesome-chevron-down-wit.svg");
	top: 1px;
}

#hero h1, #hero p{
	text-align: left;
}

#sw_homepage_new{
	width: 200px;
	text-align: left;
	position: relative
}

#sw_homepage_new > p{
	display: inline-block;
	margin-bottom: 0px;
	background: #D13805;
	padding: 8px 8px 12px 15px;
	text-transform: uppercase;
}

#sw_homepage_new > span{
	color: #D13805;
	position: absolute;
	bottom: -8px;
	font-size: 30px;
}

.sw_login_header{
	margin-left: 5%;
	width: 200px;
	margin-top: -55px;
}

.sw_login_header > a{
	text-transform: uppercase;
	color: #000;
	display: inline-block;
	margin-right: 15px;	
}

.sw_login_header > a > p {
	margin-bottom: 0px;
	display: inline-block;
	font-size: 16px;
}

.sw_login_header > a > picture{
	vertical-align: text-top;
}

.cart-menu{
	display: inline-block;
}

.sw_login_header > a > img {
	height: 18px;
	width: 18px;
	vertical-align: text-top;
	margin-left: 5px;
	display: inline-block;
}

p.sw_header_p{
	display: inline-block;
	margin-bottom: 0px;
}


.cart-menu-inner{
	position: relative;
}

span.cart-contents-count{
	position: absolute;
	right: -11px;
	top: -8px;
}

.cart-contents-count > small {
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: var(--primary);
	padding-left: 5px;
	padding-right: 5px;
	color: #fff;
}

header#site-header-homepage.sticky-nav{
	background: #000;
}

/* -=-=-=-=-=-=-=-=-=-=- */
/*      end header       */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*          ups          */
/* -=-=-=-=-=-=-=-=-=-=- */
#sw_ups_slider_row > div > div{
	padding-top: 13px;
}

#sw_ups_slider_row > div > div > div > div{
	margin-bottom: 15px;
}

div#usp_slider{
	height: 75px;
}

div#usp_slider-track{
	height: 100%;
}

.ups > i{
	display: none;
}

.usp_slide_0:before, .usp_slide_1:before, .usp_slide_2:before, .usp_slide_3:before{
	display: inline-block;
	margin-right: 11px;
	vertical-align: middle;
}

.usp_slide_0:before{
	content: url('/wp-content/uploads/icon-goedkoop.svg');
}

.usp_slide_1:before{
	content: url('/wp-content/uploads/icon-snel.svg');
}

.usp_slide_2:before{
	content: url('/wp-content/uploads/icon-waterbasis.svg');
}

.usp_slide_3:before{
	content: url('/wp-content/uploads/icon-graffiti.svg');
}

#sw_ups_slider_row {
	box-shadow: 0px 3px 25px #00000029;
}

.splide__slide.ups{
	text-align: center;
}
/* -=-=-=-=-=-=-=-=-=-=- */
/*        end ups        */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*       spuitbussen     */
/* -=-=-=-=-=-=-=-=-=-=- */
#sw_gallery_boys_spuitbussen{
	height: 485px;
}

#sw_spuitbussen_img{
	position: relative;
}

div#sw_spuitbussen_img_overlay{
	position: absolute;
	bottom: 0;
}

#sw_spuitbussen_left{
	background: url(https://gallery.one-sw.nl/wp-content/uploads/spuitbussen-bg.jpg?id=510) !important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	-webkit-transition: all 2.3s ease-in-out;
	transition: all 2.3s ease-in-out;
	
}

#sw_spuitbussen_right{
	background: url(https://gallery.one-sw.nl/wp-content/uploads/cabs-bg.jpg?id=491) !important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	-webkit-transition: all 2.3s ease-in-out;
	transition: all 2.3s ease-in-out;
}

#sw_spuitbussen_left > div, #sw_spuitbussen_right > div{
	background: linear-gradient(0deg, rgba(0,0,0,0.60805322128851) 0%, rgba(255,255,255,0) 60%)!important;
}

#sw_spuitbussen_left > div > .wpb_wrapper, #sw_spuitbussen_right > div > .wpb_wrapper{
	margin-right: auto;
	margin-left: auto;
	padding-top: unset;
	padding-left: unset;
	padding-right: unset;
	padding-bottom: 55px;
}

#sw_gallery_boys_btn div div .wpb_wrapper > div a {
	width: 100%;
}

#sw_spuitbussen_left:hover, #sw_spuitbussen_right:hover {
	background-size: 150%!important;
}

.secondary{
	background: transparent;
}

/* -=-=-=-=-=-=-=-=-=-=- */
/*   end spuitbussen     */
/* -=-=-=-=-=-=-=-=-=-=- */



/* -=-=-=-=-=-=-=-=-=-=- */
/*     home prod cat     */
/* -=-=-=-=-=-=-=-=-=-=- */
#sw_home_product_cats{
	height: 495px;
	position: relative;
}

.btn-container{
	position: relative;
}

#sw_home_product_cats > div > div > .wpb_wrapper > div > button{
	/* margin-top: 85px; */
	color: var(--header);
	letter-spacing: 2.4px;
}

/* -=-=-=-=-=-=-=-=-=-=- */
/*   end home prod cat   */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*     home prod slider  */
/* -=-=-=-=-=-=-=-=-=-=- */
.splide__slide.product{
	box-shadow: 0px 3px 25px #0000000D;
	border-bottom: 4px solid #000;
	padding: 25px!important;
	padding-bottom: 75px!important;
}

.splide__slide.product > a {
	text-align: center;
}

.splide__slide.product > .add_to_cart_button{
	display: none;
}

.sw_product_badges{
	position: absolute;
	right: 0;
	top: 15px;
}

.product_sale_badge{
	display: none;
}

#sw_new_product, #sw_on_sale_product{
	position: relative;
	text-align: right;
	margin-bottom: 20px;
}

.sw_product_new_arrow, .sw_product_on_sale_arrow{
	position: absolute;
	color: var(--primary);
	z-index: 1;
}

.sw_product_new_arrow{
	right: 56px;
	top: 9px;
}

.sw_product_on_sale_arrow{
	right: 50px;
	top: 9px;
}

#sw_single_product_badges > div > .sw_product_new_arrow, #sw_single_product_badges > div > .sw_product_on_sale_arrow{
	top: 8px;
}

.sw_product_new, .sw_product_on_sale{
	/* position: absolute;
	right: 0; */
	background: var(--primary);
	padding: 5px;
	color: var(--header);
	text-transform: uppercase;
	position: relative;
	z-index: 2;
}

.splide__slide.product > a > .price > del{
	position: absolute;
	right: 25px;
	color: var(--content)!important;
	bottom: 40px;
}

.splide__slide.product > a > .price > ins, .splide__slide.product > a > .price > span > bdi{
	position: absolute;
	right: 25px;
	bottom: 5px;
	color: var(--content)!important;
	text-decoration: none!important;
}

/* -=-=-=-=-=-=-=-=-=-=- */
/* end home prod slider  */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*  home project slider  */
/* -=-=-=-=-=-=-=-=-=-=- */

.sw_home_project_slider div div div div div #splide_projects div > ul > .splide__slide.project div a .project-title{
	display: none;
}

/* .sw_home_project_slider div div div div div #splide_projects div > ul > .splide__slide.project{
	margin-right: 0px!important;
} */

.sw_home_project_slider div div div div div #splide_projects div > ul > .splide__slide.project div{
	border-radius: 0px;
}

/* -=-=-=-=-=-=-=-=-=-=- */
/* end home project slider*/
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*      home reviews     */
/* -=-=-=-=-=-=-=-=-=-=- */

.wp-gr .grw-slider .grw-slider-review-inner{
	box-shadow: 0px 0px 10px #00000033!important;
	border-radius: 5px!important;
}

.wp-gr .grw-slider .grw-slider-dot.active{
	background: #CCCCCC!important;
}

/* -=-=-=-=-=-=-=-=-=-=- */
/*   end home reviews    */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*   home above footer   */
/* -=-=-=-=-=-=-=-=-=-=- */
.sw_home_above_footer div div div div .wpb_wrapper > h3{
	color: var(--header_secondary);
}

/* -=-=-=-=-=-=-=-=-=-=- */
/* end home above footer */
/* -=-=-=-=-=-=-=-=-=-=- */

/* -=-=-=-=-=-=-=-=-=-=- */
/*       footer          */
/* -=-=-=-=-=-=-=-=-=-=- */
footer{
	background-color: var(--header_secondary);
	background-image: url('/wp-content/uploads/footer-bg.svg');
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 600px;
	position: relative;
}

footer .footer-widget{
	padding-top: 150px;
}

footer .footer-title{
	letter-spacing: 4.8px;
	text-transform: uppercase;
}

footer ul li.menu-item:before{
	display: none;
}

footer a,  ul.contact-info-widget li{
	letter-spacing: 1.12px;
}

footer .copyright{
	display: inline-block;
	background-color: transparent;
	color: var(--header);
	position: absolute;
	bottom: 0;
}

footer .copyright a{
	color: var(--header);
}


/* -=-=-=-=-=-=-=-=-=-=- */
/*       end footer      */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*     woocommerce       */
/* -=-=-=-=-=-=-=-=-=-=- */
#sw_woocommerce {
	margin-top: 20px;
}

#sw_woocommerce > .row > .col-lg-3{
	display: none;
}

#sw_woocommerce > .row > .col-lg-9{
	max-width: 100%!important;
	width: 100%!important;
	flex: 0 0 100%!important;
}

.sw_hr{
	border: 1px dashed #C1C1C1;
}

#sw_woocommerce_seo{
	margin-top: 60px;
}

#sw_woocommerce_seo > div > h2{
	text-transform: uppercase;
}

.term-description {
	margin-bottom: 75px;
}

.summary.entry-summary > .price{
	text-align: right;
}

.summary.entry-summary > .cart{
	/* text-align: right; */
}

.woocommerce div.product p.price, .woocommerce div.product span.price{
	color: var(--content);
}

#sw_woocommerce_seo > div > p, div#tab-description > ul > li, .woocommerce-result-count, #sw_woocommerce > .term-description > p{
	letter-spacing: 0.81px;
	color: var(--content);
}

#sw_woocommerce > h1{
	color: var(--header_secondary);
	text-transform: uppercase;
}

.woocommerce-ordering > select{
	background-color: transparent;
	border-radius: 0px;
	color: var(--content);
}

.woocommerce-ordering:before{
	content: 'Sorteren';
	display: inline-block;
	font-size: 18px;
	color: var(--header_secondary);
	font-weight: 800;
	padding-top: 8px;
}

.sw_woo_select_color{
	margin-bottom: 30px;
	position: relative;
}

.sw_color_handle{
	position: relative;
	padding: 15px;
	border: 1px solid var(--primary);
	cursor: pointer;
	text-align: left;
}

.sw_color_handle.active{
	background: #cccccc;
	border: 1px solid #cccccc;
}

.sw_color_handle:after{
	content: url('/wp-content/uploads/Icon-awesome-chevron-down-zwart.svg');
	display: inline-block;
	position: absolute;
	right: 15px;
}

.sw_color_handle.active:after{
	content: url('/wp-content/uploads/Icon-awesome-chevron-down-wit.svg');
	display: inline-block;
	position: absolute;
	right: 15px;
}

.sw_color_handle img{
	display: inline-block;
	margin-right: 15%;
}

.sw_color_handle > p{
	display: inline-block;
	margin-bottom: 0px;
	font-weight: 600;
}

.sw_color_selector{
	width: 200%;
	position: absolute;
	right: 0;
	z-index: 10;
}

.sw_color_selector.sw_caps{
	width: 100%;
}

.sw_color_row{
	height: 50px;
	background: #F7F7F7;
	border-bottom: 1px solid #CCCCCC;
	position: relative;
	max-width: 645px;
	width: 100%;
	display: inline-block;
	margin-top: -10px;
}

.sw_color_hex{
	width: 75px;
	height: 100%;
	display: inline-block;
}

.sw_color_selector.sw_caps .sw_color_hex{
	width: 5px;
}

.sw_color_name{
	display: inline-block;
	padding-left: 15px;
	vertical-align: middle;
	width: 60%;
	margin-top: -40px;
}

.sw_color_selector.sw_caps .sw_color_add_to_cart{
	float: right;
}

.sw_color_name > p{
	margin-bottom: 0px;
}

.sw_color_add_to_cart{
	display: inline-block;
	vertical-align: top;
	padding-top: 8px;
}

.sw_color_min, .sw_color_add {
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
	border-radius: 20px;
	background: #fff;
	border: 1px solid #cccccc;
	margin-right: 5px;
	cursor: pointer;
}

.sw_color_amount{
	margin-right: 5px;
}

.sw_add_to_cart_row > input{
	width: 50px;
	margin-left: 15px;
	margin-right: 15px;
	height: 25px;
}

.sw_add_to_cart_row > span {
	vertical-align: text-top;
}

.sw_add_to_cart_row > p, .sw_add_to_cart_row > input, .sw_add_to_cart_row > span {
	display: inline-block;
}

.sw_add_to_cart_row {
	text-align: end;
}

.sw_btn_add_to_card{
	text-align: end;
}

.sw_btn_add_to_card > a, .sw_add_to_card, button.single_add_to_cart_button.button.alt {
	padding: 14px;
	border: 2px solid var(--primary);
	letter-spacing: 2.4px;
	color: var(--content);
	font-weight: 600;
}

button.single_add_to_cart_button.button.alt{
	margin-bottom: 15px;
}

button.single_add_to_cart_button.button.alt::after{
	content: url("/wp-content/uploads/icon-basket.png");
	display: inline-block;
	padding-left: 10px;
	vertical-align: middle;
}

.woocommerce .quantity .qty{
	width: 8em!important;
	height: 53px!important;
}

.sw_add_to_card:hover{
	background: var(--primary);
}

.variations > tbody > tr > .label {
	display: none;
}

/* div.single_variation_wrap{
	display: none!important;
} */

.sw_product_price {
	text-align: end;
}

.sw_product_price > span {
	font-size: 18px;
	letter-spacing: 0.81px;
	color: var(--content);
	display: inline-block;
	margin-right: 10px;
}

.sw_product_price > p{
	display: inline-block;
	font-size: 40px;
	font-weight: 600;
	color: #000;
}

.sw_woo_succes{
	border: 1px solid var(--primary);
	margin-top: 30px;
	padding: 15px;
	text-align: center;
}

.product_meta > span {
	display: block;
	color: var(--content);
	letter-spacing: 0.72px;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width: 40%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width: 50%;
}

.product_meta{
	border-bottom: 1px dashed #C1C1C1;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.woocommerce-product-details__short-description {
	border-bottom: 1px dashed var(--dashed_border);
	margin-bottom: 30px;
	margin-top: 20px;
	padding-bottom: 10px;
}

.woocommerce div.product form.cart{
	border-bottom: 1px dashed var(--dashed_border);
}

.woocommerce-tabs.wc-tabs-wrapper{
	border-bottom: 1px dashed var(--dashed_border);
	margin-bottom: 100px;
	padding-bottom: 75px;
}

.sw_left, .sw_right{
	width: 49%;
	display: inline-block;
}

.sw_left > img, .sw_right > img{
	display: inline-block;
	width: 50px;
	height: 30px;
	margin-right: 10px;
}

.sw_right > img{
	width: 25px;
}

.sw_left > p, .sw_right > p{
	display: inline-block;
	font-size: 16px;
	content: var(--content);
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images, .flex-viewport{
	position: relative;
}

div#sw_single_product_badges{
	right: unset;
	left: 20%;
}

#sw_single_product_badges > div > .sw_product_new_arrow, #sw_single_product_badges > div > .sw_product_on_sale_arrow{
	/* top: 8px; */
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
	top: unset;
	bottom: 8.2em;
	right: 0.2em;
	background: transparent;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li{
	background: #F7F7F7;	
}

#tab-description > ul > li::marker{
	color: var(--secondary);
}

#tab-description > h2, #tab-additional_information > h2{
	display: none!important;
}

h2#sw_upsells_header{
	margin-bottom: 95px;
	text-align: center;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger::before, .woocommerce div.product div.images .woocommerce-product-gallery__trigger::after{
	display: none!important;
}

img#sw_gallery_icon{
	width: 20px;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, 
.woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	border: 1px solid var(--primary);
	background: var(--primary);
	color: var(--header);
}

.woocommerce div.product form.cart .button, .woocommerce div.product form.cart div.quantity, .woocommerce div.product form.cart .variations select{
	float: right;
}

.woocommerce .quantity .qty {
	width: 3.631em;
	text-align: center;
	height: 38px;
	margin: 15px;
	margin-top: 0px;
}

.woocommerce div.product form.cart .button, .woocommerce div.product form.cart div.quantity{
	margin-top: 15px;
}

.woocommerce div.product form.cart .variations select{
	border: 1px solid var(--primary);
	background-color: transparent;
}

.woocommerce-cart-form, form.checkout.woocommerce-checkout, .woocommerce > .woocommerce-form-coupon-toggle{
	margin-top: 100px;
}

form.checkout.woocommerce-checkout{
	margin-bottom: 100px;
}

.woocommerce-MyAccount-content{
	margin-top: 50px;
	margin-bottom: 50px;
}

.woocommerce-MyAccount-navigation {
	margin-top: 100px;
	border: 1px solid var(--primary);
}

.woocommerce-MyAccount-navigation > ul{
	list-style: none;
	padding-left: 0px;
}

.woocommerce-MyAccount-navigation > ul > li{
	padding: 14px;
	border-bottom: 1px solid var(--primary);
}

span.woocommerce-Price-amount.amount:not(:first-child){
	display: none;
}

p.sw_price_va {
	position: absolute;
	bottom: -4%;
	right: 120px;
	color: var(--content);
}

.sw_color_selector_bottom {
	width: 100%;
	background: #f7f7f7;
	height: 80px;
	text-align: center;
	margin-top: -10px;
	padding: 25px;
	max-width: 1290px;
}

.woocommerce-loop-product__title{
	margin-top: 25px;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
	text-decoration: none;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto auto;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger, .woocommerce div.product div.images .flex-viewport {
	grid-row: 1;
	grid-column: 1;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	position: relative !important;
	top: -10px !important;
	align-self: end;
	justify-self: end;
}
.woocommerce div.product div.images .flex-control-thumbs {
	grid-row: 2;
	grid-column: 1;
	width: 100%;
}
.variations .value select {
	position: relative;
    padding: 15px;
    border: 1px solid var(--primary);
    cursor: pointer;
    text-align: left;
    border-radius: 0;
    height: 64px;
    width: 100%;
    font-weight: 700;
}
/* -=-=-=-=-=-=-=-=-=-=- */
/*   end woocommerce     */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*      vervolgpagina    */
/* -=-=-=-=-=-=-=-=-=-=- */
#hero-page{
	margin-bottom: 0px;
	height: 350px;
}

.hero-inner{
	background: linear-gradient(180deg, rgba(0,0,0,0.8575805322128851) 0%, rgba(255,255,255,0) 100%);
}

.hero-inner > div > h1{
	text-transform: uppercase;
	text-align: center;
}

div#sw_spuitbussen_img_overlay_page{
	position: absolute;
	bottom: 0;
}
/* -=-=-=-=-=-=-=-=-=-=- */
/*    end vervolgpagina  */
/* -=-=-=-=-=-=-=-=-=-=- */


/* -=-=-=-=-=-=-=-=-=-=- */
/*       responsive      */
/* -=-=-=-=-=-=-=-=-=-=- */
@media only screen and (max-width: 1349px) {
	.sw_color_selector_bottom{
		max-width: 555px;
	}
	
	.sw_color_selector{
		width: 100%!important;
	}
	
	.sw_color_row{
		max-width: 465px!important;
	}
	
	.sw_color_selector.sw_caps .sw_color_row{
		max-width: unset!important;
	}
}

@media only screen and (max-width: 991px) {
	#site-header-homepage > div > div > .navbar-toggler > .burger-bars{
		background: #fff;
	}
	
	.navbar-wrapper > .container{
		justify-content: space-evenly;
	}
	
	.sw_login_header{
		margin-top: 0px;
	}
	
	.sw_color_selector{
		width: 100%!important;
	}
	
	div#sw_single_product_badges{
		left: 18.5%;
	}
	#sw_spuitbussen_left > div > .wpb_wrapper, #sw_spuitbussen_right > div > .wpb_wrapper{
		padding-bottom: 25px;
	}
	#sw_home_product_cats{
		display: block;
	}
	#sw_spuitbussen_left, #sw_spuitbussen_right{
		max-width: 102%;
		height: 232px;
		width: 102%;
	}
	#sw_spuitbussen_left div div .btn-container, #sw_spuitbussen_right div div .btn-container{
		margin-top: 16px!important;
	}
	#sw_spuitbussen_right{
		margin-left: -1px;
	}
	
	#sw_gallery_boys_spuitbussen{
		height: unset;
	}
}

@media only screen and (max-width: 767px) {	
	#site-header-homepage > div div .sw_login_header > a > p{
		display: none;
	}
	
	.navbar-brand{
		max-width: 108px;
	}
	
	.sw_login_header {
		margin-left: 20%;
		margin-right: 10%;
	}
	
	.slide-content-hero h1, .slide-content-hero p{
		font-size: 22px;
	}
	
	#sw_homepage_new > p#sw_arrow_new{
		bottom: -6px;
		right: unset;
		left: 98px;
	}
	
	#sw_homepage_new{
		margin-bottom: 10px;
	}
	
	.sw_site_homepage > div > div#sw_ups_slider_row{
		margin-bottom: 0px!important;
	}
	
	#sw_spuitbussen_img > div{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#sw_home_product_cats{
		margin-bottom: 150px!important;
	}
	
	.wpb_wrapper h2, h2#sw_upsells_header, section.related.products > h2{
		font-size: 32px!important
	}
	
	.sw_home_above_footer {
		border-top: 1px dashed var(--dashed_border);
		padding-top: 60px;
	}
	
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width: 100%;
	}
	
	#sw_title_for_mobile{
		display: block!important;
	}
	
	#sw_title_for_mobile > h1{
		color: var(--header_secondary);
		font-size: 22px;
		font-weight: 800;
	}
	
	#breadcrumbs, .woocommerce div.product .product_title{
		display: none;
	}
	
	.sw_color_selector{
		width: 100%;
		position: relative;
		right: unset;
	}
	
	.sw_color_row{
		max-width: 345px!important;
		width: 100%;
	}
	
	.sw_color_selector.sw_caps{
		width: 100%;
	}
	
	.sw_color_selector.sw_caps .sw_color_hex{
		width: 5px;
	}
	
	.sw_color_selector.sw_caps .sw_color_name{
		width: 50%;
	}
	
	.sw_color_name{
		width: 50%;
	}
	
	.sw_custom_html > .sw_left, .sw_custom_html > .sw_right {
		width: 100%;
	}
	
	section.up-sells.upsells.products > .products > .product{
		width: 100%;
	}
	
	a.mobile-product-cats-btn{
		display: none;
	}
	
	#sw_woocommerce > .row > div > .products > .product{
		width: 100%;
	}
	
	#sw_woocommerce_seo > div > h2, .hero-inner > div > h1{
		font-size: 22px;
	}
	
	#hero-page{
		height: 100px;
		margin-top: 0px;
	}
	
	.sw_login_header > a > p {
		display: none;
	}
	
	#stl_woo_back_link{
		display: block!important;
	}
	
	.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
		bottom: 8.2em;
	}
	
	#sw_single_product_badges > div > .sw_product_new_arrow, #sw_single_product_badges > div > .sw_product_on_sale_arrow{
		top: 8px;
	}
	
	.sw_login_header > a > img{
		margin-left: 0px;
		margin-right: 25px;
	}
}

/* -=-=-=-=-=-=-=-=-=-=- */
/*    end responsive     */
/* -=-=-=-=-=-=-=-=-=-=- */